## raccess4vbox3 0.2.8.1

=== Makefile ===
#
DESTDIR=

LIB	=$(DESTDIR)/usr/share/isdn/vbox
TCL_DIR	=$(LIB)/tcl
ULAW_DIR	=$(LIB)/ulaw
SKEL_DIR	=$(LIB)/skel
BIN_DIR	=$(LIB)/bin

# end configuration.

all: raccess.conf bin/notify ulaws docs

raccess.conf: Makefile
	sed -e s}\|ULAW_DIR\|}$(ULAW_DIR)}g \
		-e s}\|BIN_DIR\|}$(BIN_DIR)}g \
		< raccess.conf.tpl > raccess.conf

bin/notify: Makefile
	sed -e s}\|BIN_DIR\|}$(BIN_DIR)}g \
		< bin/notify.tpl > bin/notify

ulaws:
	$(MAKE) -C ulaw

install: all directories
	install -m 0644 tcl/raccess4vbox3.tcl \
		$(TCL_DIR)/raccess4vbox3.tcl
	install -m 0644 raccess.conf $(SKEL_DIR)/raccess.conf
	install -m 0644 vboxrc $(SKEL_DIR)/vboxrc
	install -m 0644 raccess/answeringmachine raccess/remoteaccess \
		raccess/sysinfo raccess/dialup \
		$(SKEL_DIR)/raccess/
	install -m 0644 msg/standard.ulaw $(LIB)/msg/
	install -m 0644 msg/beep.ulaw $(LIB)/msg/
	install -m 0755 bin/uptime bin/ip-eth0 bin/ip-eth1 \
		bin/vboxmail bin/notify \
		bin/[gs]etifstatus $(BIN_DIR)/

	make -C ulaw install ULAW_DIR=$(ULAW_DIR)

directories:
	install -m 0755 -d $(ULAW_DIR)
	install -m 0755 -d $(LIB)/msg
	install -m 0755 -d $(BIN_DIR)
	install -m 0755 -d $(SKEL_DIR)/raccess
	install -m 0755 -d $(SKEL_DIR)/msg
	install -m 0755 -d $(SKEL_DIR)/new
	install -m 0755 -d $(SKEL_DIR)/tcl
	# other directories should exist.
		install -m 0755 -d $(TCL_DIR)

clean:
	rm -f raccess.conf
	rm -f bin/notify

	find . -name '*~' -exec rm -f {} \;
	find . -name '\#?*' -exec rm -f {} \;
	find . -name '.??*~' -exec rm -f {} \;

ulaws-clean:
	$(MAKE) -C ulaw clean

docs:
	$(MAKE) -C doc

docs-clean:
	$(MAKE) -C doc clean
