=== doc/Makefile ===
all: ../README ../INSTALL ../Configuration

../README: index.html
	w3m -dump index.html > ../README

../INSTALL: install.html
	w3m -dump install.html > ../INSTALL

../Configuration: configuration.html
	w3m -dump configuration.html > ../Configuration

clean:
	find . -name '*~' -exec rm -f {} \;
	find . -name '\#?*' -exec rm -f {} \;
	find . -name '.??*~' -exec rm -f {} \;

	rm -f ../README ../INSTALL ../Configuration
