=== ulaw/Makefile ===
ULAW_DIR=

TODO=misc numbers numbers-dot months days

all: $(TODO)

misc: files.misc
	touch misc
	(while read j; do sh -c "./t2s $$j"; done) < files.misc

numbers: files.numbers
	touch numbers
	(while read j; do sh -c "./t2s $$j"; done) < files.numbers

numbers-dot: files.numbers-dot
	touch numbers-dot
	(while read j; do sh -c "./t2s $$j"; done) < files.numbers-dot

months: files.months
	touch months
	(while read j; do sh -c "./t2s $$j"; done) < files.months

days: files.days
	touch days
	(while read j; do sh -c "./t2s $$j"; done) < files.days

clean:
	rm -f ulaw/* || true
	rm -f $(TODO)

install:
	find ulaw -type f -maxdepth 1 -exec \
		install -m 0644 {} $(ULAW_DIR)/ \;
	(cd $(ULAW_DIR); while read j; do sh -c "ln -sf $$j"; done) \
		< links.numbers
