## raccess4vbox3 0.2.6

=== debian/changelog ===
raccess4vbox3 (0.2.6) unstable; urgency=low

  * fix spelling error in description (closes: #125302).
  * new rudimentary documentation of configuration files, this should
    make it easier to build own voice response system configurations.
  * depends on metamail and mail-transport-agent.

 -- Gerrit Pape <pape@smarden.org>  Wed,  2 Jan 2002 10:48:33 +0100

raccess4vbox3 (0.2.5) unstable; urgency=low

  * documentation (txt format) updated in source (closes: #120847).

 -- Gerrit Pape <pape@smarden.org>  Sat, 24 Nov 2001 09:45:11 +0100

raccess4vbox3 (0.2.4) unstable; urgency=low

  * package moved to smarden.org.
  * extra-license-file rmeoved.
  * new Standards-Version.

 -- Gerrit Pape <pape@smarden.org>  Fri, 23 Nov 2001 16:57:14 +0100

raccess4vbox3 (0.2.3) unstable; urgency=low

  * changed maintainer email address to <pape@smarden.org>.

 -- Gerrit Pape <pape@smarden.org>  Mon, 24 Sep 2001 16:57:18 +0200

raccess4vbox3 (0.2.2) unstable; urgency=low

  * minor documentation typo.
  * debian package cleanup.
  * initial upload (closes: #93211)

 -- Gerrit Pape <pape@innominate.com>  Sun, 15 Apr 2001 16:18:19 +0200

raccess4vbox3 (0.2.1) unstable; urgency=low

  * used festvox-kdlpc16k for ulaws (American English male speaker).

 -- Gerrit Pape <pape@innominate.com>  Sun, 18 Mar 2001 18:44:16 +0100

raccess4vbox3 (0.2.0) unstable; urgency=low

  * Initial Release.

 -- Gerrit Pape <pape@innominate.com>  Mon, 12 Feb 2001 15:21:07 +0100

Local variables:
mode: debian-changelog
End:
