=== debian/control ===
Source: raccess4vbox3
Section: utils
Priority: extra
Maintainer: Gerrit Pape <pape@smarden.org>
Standards-Version: 3.5.2
Build-Depends: debhelper (>> 3.0.0)

Package: raccess4vbox3
Architecture: any
Depends: vbox3, metamail, mail-transport-agent
Description: DTMF support and utilities for vbox3
 raccess4vbox3 provides initial configuration of vbox3, support for
 DTMF, and comes as a sample answering machine with remote access mode
 plus example modes for remote control of the system. A set of american
 voice sound files created with festival is included.
