## raccess4vbox3 0.2.7

=== debian/changelog ===
raccess4vbox3 (0.2.7) unstable; urgency=low

  * raccess4vbox3.tcl: action 'hangup' added. generic event 'quit' for
    modes added (undocumented).
  * documentation updated.
  * debian/control: Architecture: all.

 -- Gerrit Pape <pape@smarden.org>  Sat,  2 Mar 2002 15:43:43 +0100
