## raccess4vbox3 0.2.8

=== debian/changelog ===
raccess4vbox3 (0.2.8) unstable; urgency=low

  * tcl/raccess4vbox3.tcl: apply patch from Malte J. Wetz: additional
    argument $vbxv_localphone to callhandler; make $vbxv_callerid,
    $vbxv_callername, $vbxv_localphone, $vbxv_savevbox available in
    function play().
  * bin/vboxmail: apply patch from Martin Michlmayr: use qp-encode from
    the mime-codecs package instead of mimencode.
  * debian/control: Depends: mime-codecs, instead of metamail (patch from
    Martin Michlmayr, closes: #212349).
  * tcl/raccess4vbox3.tcl: don't barf on empty output from external
    programs run by function play().

 -- Gerrit Pape <pape@smarden.org>  Fri, 17 Oct 2003 12:03:44 +0000
