=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>> 3.0.0)
 
 Package: raccess4vbox3
-Architecture: any
-Depends: vbox3, metamail, mail-transport-agent
+Architecture: all
+Depends: vbox3, mime-codecs, mail-transport-agent
 Description: DTMF support and utilities for vbox3
  raccess4vbox3 provides initial configuration of vbox3, support for
  DTMF, and comes as a sample answering machine with remote access mode
