## raccess4vbox3 0.2.8.1

=== debian/changelog ===
raccess4vbox3 (0.2.8.1) unstable; urgency=low

  * bin/vboxmail: revert patch from Martin Michlmayr: use mimencode
    instead of qp-encode from the mime-codecs package which has been
    removed from Debian/sid (ref: #212349).
  * debian/control: revert patch from Martin Michlmayr: Depends: metamail,
    instead of mime-codecs (ref: #212349, closes: #358942).

 -- Gerrit Pape <pape@smarden.org>  Wed, 10 May 2006 20:29:29 +0000
