=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: raccess4vbox3
 Architecture: all
-Depends: vbox3, mime-codecs, mail-transport-agent
+Depends: vbox3, metamail, mail-transport-agent
 Description: DTMF support and utilities for vbox3
  raccess4vbox3 provides initial configuration of vbox3, support for
  DTMF, and comes as a sample answering machine with remote access mode
