=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-
 	
 	# Add here commands to compile the package.
 	$(MAKE)
@@ -49,13 +48,7 @@
 #	dh_installdebconf	
 	dh_installdocs
 	dh_installexamples
-	dh_installmenu
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installinit
-	dh_installcron
-	dh_installmanpages
-	dh_installinfo
+#	dh_installman
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_link
@@ -64,7 +57,6 @@
 	dh_fixperms
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
