## raccess4vbox3 0.2.8.2

=== debian/changelog ===
raccess4vbox3 (0.2.8.2) unstable; urgency=medium

  * bin/ip-eth0, bin/ip-eth1, bin/uptime: fix bashisms (thx Chris Lamb
    for the patch, closes: #489651).
  * bin/uptime: trim fraction from seconds; use arithmetic expansions
    instead of 'expr'.

 -- Gerrit Pape <pape@smarden.org>  Sun, 24 Aug 2008 23:16:02 +0000
